/* Class = "NSBox"; title = "Box"; ObjectID = "134"; */
"Box" = "Box";

/* Class = "NSTextField"; gToolTip = "Left margin width"; ObjectID = "137"; */
"Left margin width" = "左余白の幅";

/* Class = "NSTextField"; gToolTip = "Right margin width"; ObjectID = "142"; */
"Right margin width" = "右余白の幅";

/* Class = "NSBox"; title = "Box"; ObjectID = "153"; */
"Box" = "Box";

/* Class = "NSButton"; gToolTip = "Show the Page Setup... sheet"; ObjectID = "287"; */
"Show the Page Setup... sheet" = "ページ設定シートを表示";

/* Class = "NSTextField"; gToolTip = "Top margin height"; ObjectID = "291"; */
"Top margin height" = "上余白の高さ";

/* Class = "NSTextField"; gToolTip = "Bottom margin height"; ObjectID = "293"; */
"Bottom margin height" = "下余白の高さ";

/* Class = "NSPopUpButton"; gToolTip = "All images are filtered at this resolution for consistency"; ObjectID = "307"; */
"All images are filtered at this resolution for consistency" = "一貫性を得るために、この解像度ですべてのイメージにフィルタが適用されます。";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "309"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "310"; */
"72 dpi" = "72 dpi";

/* Class = "NSMenuItem"; title = "150 dpi"; ObjectID = "311"; */
"150 dpi" = "150 dpi";

/* Class = "NSMenuItem"; title = "300 dpi"; ObjectID = "312"; */
"300 dpi" = "300 dpi";

/* Class = "NSTextFieldCell"; title = "Page Size"; ObjectID = "451"; */
"Page Size" = "ページサイズ";

/* Class = "NSTextFieldCell"; title = "Document Margins"; ObjectID = "452"; */
"Document Margins" = "書類の余白";

/* Class = "NSTextFieldCell"; title = "Left"; ObjectID = "457"; */
"Left" = "左";

/* Class = "NSTextFieldCell"; title = "Right"; ObjectID = "458"; */
"Right" = "右";

/* Class = "NSButtonCell"; title = "Page Setup..."; ObjectID = "459"; */
"Page Setup..." = "ページ設定...";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "460"; */
"Label" = "ラベル";

/* Class = "NSTextFieldCell"; title = "Top"; ObjectID = "465"; */
"Top" = "上";

/* Class = "NSTextFieldCell"; title = "Bottom"; ObjectID = "466"; */
"Bottom" = "下";

/* Class = "NSTextFieldCell"; title = "Image Filter Resolution"; ObjectID = "467"; */
"Image Filter Resolution" = "イメージフィルタ解像度";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "469"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "470"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "471"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "472"; */
" " = " ";

